@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,400italic,600,600italic&subset=latin,latin-ext);
@import url(https://fonts.googleapis.com/css?family=Oxygen);
@import url(https://fonts.googleapis.com/css?family=PT+Sans:400,400italic&subset=latin,latin-ext);
@import url(https://fonts.googleapis.com/css?family=Oswald&subset=latin,latin-ext);
@import url(https://fonts.googleapis.com/css?family=Lato:400italic,400);
@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro&subset=latin-ext);




body {
	background-color: #4476bc;
	background-image: url(../cs-images/bg.gif);
	background-repeat: repeat-x;
	margin: 0px;
	font-family: 'PT Sans', sans-serif;
}
p {
	font-family: 'PT Sans', sans-serif;
	font-size: 14px;
	color: #000000;
}

.headerbg {
	background-image: url(../cs-images/headerbg.gif);
	background-repeat: repeat-x;
}

.meniu_bg {
	width: 130px;
	height: 40px;
	text-align: center;
	
	margin-right: 3px;
	padding: 1px;
}

.meniu_bg_on {
	width: 130px;
	height: 40px;
	text-align: center;
	
	margin-right: 3px;
	padding: 1px;
}

.meniu_bg a {
	font-family: 'Oswald', sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
}

.meniu_bg a:hover {
	font-family: 'Oswald', sans-serif;
	font-size: 14px;
	color: #ECECEC;
	text-decoration: underline;
	
}

.data {
	padding-top: 10px;
	font-family: 'PT Sans', sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #fffb98;
	
}
.titlu_arhiva {
	font-family: 'PT Sans', sans-serif;
	font-size: 14px;
	font-weight: bold;
	_padding: 5px 0px 0px 0px;
	color: #000000;
}

.arhiva_bg {
	background-image: url(../cs-images/left/arhiva/box_bg.gif);
	background-repeat: repeat-x;
}

.arhiva_bg a {
	margin-left: 6px!important;
	margin-left: 5px;
	margin-right: 5px!important;
	margin-right: 4px;
	font-family: 'PT Sans', sans-serif;
	font-size: 11px;
	color: #003a81;
	font-weight:bold;
	text-decoration: none;
}

.arhiva_bg a:hover {
	font-size: 11px;
	color: #003a81;
	font-weight:bold;
	text-decoration: underline;
}

.meniu_o {
	width: 225px;
	height:30px;
	padding-left: 25px;
	background:#1d428b;
	margin-top:15px;
	font-family: 'Oswald', sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	border-bottom-style:solid;
	border-bottom-color:#fff;
	border-bottom-width:5px;
}

.meniu_o a {
	font-family: 'Oswald', sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-align: justify;
	text-decoration:none;

}

.meniu_o a:hover {
	font-family: 'Oswald', sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-align: justify;
	text-decoration:underline;
}
.meniu_mic {
	background-color: #e6eef7;
}
.meniu_mic a {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	color: #000000;
	text-decoration: none;
}

.meniu_mic a:hover {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	color: #000000;
	text-decoration: underline;
}


input {
	BORDER-RIGHT: #767676 1px solid;
	BORDER-TOP: #767676 1px solid;
	FONT-SIZE: 13px;
	BORDER-LEFT: #767676 1px solid;
	COLOR: #000000;
	BORDER-BOTTOM: #767676 1px solid;
	BACKGROUND-COLOR: #FFFFFF;
	font-family: 'PT Sans', sans-serif;
}

textarea {
	BORDER-RIGHT: #767676 1px solid;
	BORDER-TOP: #767676 1px solid;
	FONT-SIZE: 13px;
	BORDER-LEFT: #767676 1px solid;
	COLOR: #000000;
	BORDER-BOTTOM: #767676 1px solid;
	BACKGROUND-COLOR: #FFFFFF;
	font-family: 'PT Sans', sans-serif;
}

.art1 {
	font-family: 'PT Sans', sans-serif;
	font-size: 14px;
	color: #000000;
	line-height: 20px;
	margin-right: 10px;
	margin-left: 10px;
}
.art1 a {
	font-family: 'PT Sans', sans-serif;
	font-size: 14px;
	color: #003a81;
	text-decoration: none;
}

.art1 a:hover {
	font-family: 'PT Sans', sans-serif;
	font-size: 14px;
	color: #003a81;
	text-decoration: underline;
}

.anunt {
	font-family: 'PT Sans', sans-serif;
	font-size: 11px;
	color: #000000;
	line-height: 16px;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-right: 10px;
	padding-left: 10px;
	
	background-color: #fffdcc;
	border-top: 1px solid #e1d49a;
	border-bottom: 1px solid #e1d49a;
}
.anunt a {
	font-family: 'PT Sans', sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #0047ab;
	text-decoration: underline;
}

.anunt a:hover {
	font-family: 'PT Sans', sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #0047ab;
	text-decoration: none;
}

.anunt .titlu_anunt {
	font-family: 'PT Sans', sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #0047ab;
}

.articol_fpage {
	font-family: 'PT Sans', sans-serif;
	font-size: 11px;
	color: #454545;
	line-height: 14px;
	margin-right: 10px;
	margin-left: 10px;
}
.articol_fpage a {
	font-family: 'PT Sans', sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #416187;
	text-decoration: underline;
}

.articol_fpage a:hover {
	font-family: 'PT Sans', sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #416187;
	text-decoration: none;
}
.articol_fpage .breadcrumb {
	font-family: 'PT Sans', sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #989898;
}
.articol_fpage .titlu_art_fpage {
	font-family: 'PT Sans', sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #003a81;
	line-height: 25px;
}
.ansum a {
font-family: 'PT Sans', sans-serif;
font-size: 10px;
text-decoration :none;

}
.ansum a:hover {
font-family: 'PT Sans', sans-serif;
font-size: 10px;
font-weight: bold;
text-decoration :underline;
}
.but_dreapta {
	font-family: 'Oswald', sans-serif;
	font-size: 14px;
	color: #1d428b;
	text-decoration: none;
	padding-left: 9px;
	text-align: justify;
	
	
}
.but_dreapta a {
	font-family: 'Oswald', sans-serif;
	font-size: 14px;
	color: #1d428b;
	text-align: justify;
	text-decoration:none;
}
.but_dreapta a:hover {
	font-family: 'Oswald', sans-serif;
	font-size: 14px;
	color: #1d428b;
	text-align:justify;
	text-decoration:underline;
}

.but_dreapta1  {
text-align: justify;
}
.but_dreapta1 a {
	font-family: 'Oswald', sans-serif;
	font-size: 14px;
	color: #1d428b;
	text-align: justify;
	text-decoration:none;
}
.but_dreapta1 a:hover {
	font-family: 'Oswald', sans-serif;
	font-size: 14px;
	color: #1d428b;
	text-align:justify;
	text-decoration:underline;
}


.news {
	font-family: 'PT Sans', sans-serif;
	font-size: 16px;
	color: #000000;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 7px;
	margin-bottom: 7px;
}
.news .news_data {
	font-family: 'PT Sans', sans-serif;
	font-size: 14px;
	color: #527ac7;
}

.news a {
	font-family: 'PT Sans', sans-serif;
	font-size: 12px;
	color: #527ac7;
}

.ultimele_ap1 {
	font-family: 'PT Sans', sans-serif;
	font-size: 14px;
	color: #000000;
	padding-left: 18px;
	padding-right: 10px;
}


.ultimele_ap1 .ultimele_ap_data {
	font-family: 'PT Sans', sans-serif;
	font-size: 10px;
	color: #527ac7;
	text-decoration: none;
}

.ultimele_ap {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	color: #000000;
	padding-top: 2px;
	padding-bottom:	2px;
	padding-left : 5px;
	padding-right: 5px;
	
	text-align: justify;
	
	
}

.ultimele_ap a {
	font-family: 'PT Sans', sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #003a81;
	text-decoration: none;
}

.ultimele_ap a:hover {
	font-family: 'PT Sans', sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #003a81;
	text-decoration: underline;
}
.link_arhiva {
	font-family: 'PT Sans', sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
	margin-left: 5px;
}

.link_arhiva:hover {
	font-family: 'PT Sans', sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.arial_10 {
	font-family: 'PT Sans', sans-serif;
	font-size: 10px;
	color: #000000;
}
.footer_link1 {
	font-family: 'Oswald', sans-serif;
	font-size: 12px;
	
	color: #FFFFFF;
	text-decoration: none;
}

.footer_link1:hover {
	font-family: 'Oswald', sans-serif;
	font-size: 12px;
	
	color: #FFFFFF;
	text-decoration: underline;
}
.footer_mic {
	font-family: 'PT Sans', sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	padding-left: 20px;
}
.titlu {
	font-family: 'PT Sans', sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #003a81;
}

.adminbar
 {
 	background-color: #CCCCCC;
 	padding: 5px;
 	color: #000000;
 	font-size: 10px;
	font-family: "Tahoma";
	margin-bottom: 10px;
 }
 
.text
  {
	font-size: 14px;  
  }
  
 .title
  {
  	font-size: 18px;
  	color: #003a81;
  }
  
.title a 
 {
 	font-size: 18px;
 	color: #003a81;
 	font-weight: normal;
 }  
 
.title a:hover
 {
 	font-size: 18px;
 	color: #003a81;
 	font-weight: normal; 	
 	text-decoration: none;
 }   
  
.title img
{
    border: 0px;
}
 .form_label
  {
  	font-size: 14px;
  	text-align: left;
  	border-bottom: 1px solid #CCCCCC;
  }
  
 .forminput
  {
  	font-size: 14px;
  	text-align: left;
  	padding: 2px;
  }  
  
 .form_input
  {
  	font-size: 14px;
  	text-align: left;
  	padding: 3px;
  	border-bottom: 1px solid #CCCCCC;
  }    
  
 .subtitle
  {
  	font-size: 14px;
  	font-weight: bold;
  	border-bottom: 2px solid #CCCCCC;
  	padding: 5px 0px 5px 0px;
  }
  
  
  /*--------------------------------------------------
  REQUIRED to hide the non-active tab content.
  But do not hide them in the print stylesheet!
  --------------------------------------------------*/
.tabberlive .tabbertabhide {
 display:none;
}

/*--------------------------------------------------
  .tabber = before the tabber interface is set up
  .tabberlive = after the tabber interface is set up
  --------------------------------------------------*/
.tabber {
}
.tabberlive {
 margin-top:1em;
}

/*--------------------------------------------------
  ul.tabbernav = the tab navigation list
  li.tabberactive = the active tab
  --------------------------------------------------*/
ul.tabbernav
{
 margin:0;
 padding: 3px 0;
 border-bottom: 1px solid #778;
 font: bold 12px Verdana, sans-serif;
}

ul.tabbernav li
{
 list-style: none;
 margin: 0;
 display: inline;
}

ul.tabbernav li a
{
 padding: 3px 0.5em;
 margin-left: 3px;
 border: 1px solid #778;
 border-bottom: none;
 background: #DDE;
 text-decoration: none;
}

ul.tabbernav li a:link { color: #448; }
ul.tabbernav li a:visited { color: #667; }

ul.tabbernav li a:hover
{
 color: #000;
 background: #AAE;
 border-color: #227;
}

ul.tabbernav li.tabberactive a
{
 background-color: #fff;
 border-bottom: 1px solid #fff;
}

ul.tabbernav li.tabberactive a:hover
{
 color: #000;
 background: white;
 border-bottom: 1px solid white;
}

/*--------------------------------------------------
  .tabbertab = the tab content
  Add style only after the tabber interface is set up (.tabberlive)
  --------------------------------------------------*/
.tabberlive .tabbertab {
 padding:5px;
 border:1px solid #aaa;
 border-top:0;

 /* If you don't want the tab size changing whenever a tab is changed
    you can set a fixed height */

 /* height:200px; */

 /* If you set a fix height set overflow to auto and you will get a
    scrollbar when necessary */

 /* overflow:auto; */
}

/* If desired, hide the heading since a heading is provided by the tab */
.tabberlive .tabbertab h2 {
 display:none;
}
.tabberlive .tabbertab h3 {
 display:none;
}

/* Example of using an ID to set different styles for the tabs on the page */
.tabberlive#tab1 {
}
.tabberlive#tab2 {
}
.tabberlive#tab2 .tabbertab {
 height:200px;
 overflow:auto;
}


/* slideshow rotator*/
#rotator
{
	border: 1px solid #000;
	cursor: pointer;
	overflow: hidden;
	margin: 5px auto 10px;
	position: relative;
	width: 508px;
	height: 199px;
}

#rotator img
{
	border: 0;
	cursor: pointer;
	width: 508px;
	height: 199px;
}

/* slideshow rotator*/
.highlight_word {
background: #9BE1FB
}


#linkexpert {
margin : 0px auto;
float: center;
text-align: center;
}

#linkexpert a {
font-family: 'Oswald', sans-serif;
	font-size: 16px;
text-decoration: none;
color : #003a81;
}

#linkexpert a:hover {
font-family: 'Oswald', sans-serif;
	font-size: 16px;
	text-decoration: underline;

color : #003a81;
}
table.gridtable {
	font-family: verdana,arial,sans-serif;
	font-size:9px;
	color:#333333;
	border-width: 1px;
	border-color: #666666;
	border-collapse: collapse;
}
table.gridtable th {
	border-width: 1px;
	padding: 2px;
	border-style: solid;
	border-color: #666666;
	background-color: #dedede;
}
table.gridtable td {
	border-width: 1px;
	padding: 2px;
	border-style: solid;
	border-color: #666666;
	background-color: #ffffff;
}

.marquee {
margin-top: 10px;
  width: 650px;
  overflow: hidden;
font-family: 'Lato', sans-serif;
  color: #FFFFFF;
}


	
	
 #asmo {
margin: 0px;
padding: 15px 15px 5px 5px;
background:#1d428b;
text-align: center;
width: 215px;
	display:block;
}

#asmo a {
font-family: 'Oswald', sans-serif;
	font-size: 14px;
color: #FFFFFF;
text-decoration:none;

}
#asmo a:hover {
font-family: 'Oswald', sans-serif;
	font-size: 14px;
color: #e6eef7;
text-decoration:underline;
}
#cautaexpert {
	background-color: #e6eef7;
	
width: 215px;	padding:5px; 
	
	display:block;
	border : 3px double #1d428b;
}

.childarticletitle{
	font-family: "PT Sans",sans-serif;
	font-size: 14px;
	text-decoration: underline;

color : #003a81;.
font-weight: normal; 	
 	text-decoration: none;
}


#indbil {
			width: 460px;
			margin: 1px;
			padding: 5px;
			font-family: 'PT Sans', sans-serif;
			font-family: 'Open Sans', sans-serif;
			font-size: 11px;
			
		}
		
		#indbil th {
			background-color: #e6eef7;
			padding: 5px;
			font-size: 11px;
			text-align : center;
			font-weight: normal;
		}
		#indbil td {
			
			padding: 5px;
			font-size: 11px;
			text-align : right;
			
		}
		#indbil tr:nth-child(even) {background: #fff}
		#indbil tr:nth-child(odd) {background: #e6eef7}
		
		
.rowhk {
		display: flex;
		}		
		.columnhk {
		flex: 50%;
		margin: 3px;
		}